### Description

Litotes is a figure of speech in which the speaker expresses a strong positive meaning by negating a word or phrase that means the opposite of the meaning that he intends. For example, someone could intend to communicate that something is extremely good by describing it as “not bad.” The difference between a litotes and a [double negative](../figs-doublenegatives/01.md) is that a litotes heightens the positive meaning beyond what a plain positive statement would do, and a double negative does not. In the example above, the literal meaning of "not bad," taken as a plain double negative, would be "acceptable" or even "good." But if the speaker intended it as a litotes, then the meaning is "very good" or "extremely good."

#### Reason This Is a Translation Issue

Some languages do not use litotes. People who speak those languages might not understand that a statement using litotes actually strengthens the positive meaning. Instead, they might think that it weakens or even cancels the positive meaning.

### Examples From the Bible

> For you yourselves know, brothers, that our coming to you was **not useless**, (1 Thessalonians 2:1 ULT)

By using litotes, Paul emphasized that his visit with them was **very** useful.

> Now when it became day, there was **no small disturbance** among the soldiers over what therefore had happened to Peter. (Acts 12:18 ULT)

By using litotes, Luke emphasized that there was a **lot** of excitement or anxiety among the soldiers about what happened to Peter. (Peter had been in prison, and even though there were soldiers guarding him, he escaped when an angel let him out. So they were very agitated.)

> But you, Bethlehem, in the land of Judah,
> are **not the least** among the leaders of Judah,
> for from you will come a ruler
> who will shepherd my people Israel. (Matthew 2:6 ULT)

By using litotes, the prophet emphasized that Bethlehem would be a **very important city**.

### Translation Strategies

If the litotes would be understood correctly, consider using it.

(1) If the meaning with the negative would not be clear, give the **positive** meaning in a strong way.

### Examples of Translation Strategies Applied

(1) If the meaning with the negative would not be clear, give the **positive** meaning in a strong way.

> For you yourselves know, brothers, that our coming to you was **not useless**. (1 Thessalonians 2:1 ULT)
> > “For you yourselves know, brothers, our visit to you **did much good**.”

> Now when it became day, there was **no small disturbance** among the soldiers over what therefore had happened to Peter. (Acts 12:18 ULT)
> > “Now when it became day, there was **great excitement** among the soldiers, regarding what had happened to Peter.”<br>
or:<br>
> > “Now when it became day, the soldiers were **very concerned** because of what had happened to Peter.”
