The biblical languages sometimes use plural forms to refer to single objects, ideas, or people. 
### Description
Using a plural form to refer to something singular is done to show an intensified feeling about the object, idea, or person, or to show that an object or idea is extraordinary in some way. Also, sometimes a person refers to himself or herself with a plural pronoun. If the person is a king or a leader in a high position, this is to show that the person is very important and represents many people. If the person is writing a letter, such as Paul in the New Testament, this is to do the opposite. It is to avoid referring directly to himself, to avoid any sense that he is boasting or drawing attention to himself.


#### Reason This Is a Translation Issue
Many languages do not use plural forms to refer to single objects, ideas, or people. In these languages, doing so would be both wrong and confusing. Instead, they need to use a singular form and express any intended intensification in another way.


### Examples From the Bible

> The tents of robbers prosper, and securities {are} to the provokers of God (Job 12:6 ULT)

Job is using the plural form **securities** to indicate that these provokers of God experience security to a supreme extent.

> Now you had cast me deep into the heart of the seas (Jonah 2:3 ULT)

Jonah refers to the sea using the plural **seas** to intensify the idea of either the sea's vastness or activity.

> The letter that you sent to **us** has been carefully read aloud before me. (Ezra 4:18 ULT)

Artaxerxes, the king of Persia, refers to himself as **us** in response to a letter sent to him.

> …through whom [Jesus] **we** received grace and apostleship for obedience of faith among all the Gentiles (Romans 1:5 ULT)

Since this letter is from Paul alone, it is likely that he is using the plural **we** to refer to himself.

### Translation Strategies

If a plural form would be natural and give the right meaning in your language, consider using it. If not, consider these strategies.

(1) Use a singular form instead of the plural.<br>
(2) If the plural is used to intensify the meaning, use a singular form with another word that intensifies it such as “very” or “great” or “many.”<br>
(3) If the plural is used to intensify or emphasize the meaning, use one of your language’s ways of doing that.

### Translation Strategies Applied

(1) Use a singular form instead of the plural.

> The letter that you sent to **us** has been carefully read aloud before me. (Ezra 4:18 ULT)

The letter that you sent to **me** has been carefully read aloud before me. 

 > …through whom [Jesus] **we** received grace and apostleship for obedience of faith among all the Gentiles (Romans 1:5 ULT)

 …through whom [Jesus] **I** received grace and apostleship for obedience of faith among all the Gentiles

(2) If the plural is used to intensify or emphasize the meaning, use a singular form with another word that intensifies it such as “very” or “great” or “many.”<br>

> The tents of robbers prosper, and **securities {are}** to the provokers of God (Job 12:6 ULT)

The tents of robbers prosper, and **great security {is}** to the provokers of God 

> Now you had cast me deep into the heart of the **seas** (Jonah 2:3 ULT)

Now you had cast me deep into the heart of the **great sea**

(3) If the plural is used to intensify or emphasize the meaning, use one of your language’s ways of doing that.

> The tents of robbers prosper, and **securities {are}** to the provokers of God (Job 12:6 ULT)

The tents of robbers prosper, and the provokers of God **enjoy complete security** 

> Now you had cast me deep into the heart of the **seas** (Jonah 2:3 ULT)

Now you had cast me deep into the heart of the **raging sea** 
