### Description
Normally, languages indicate when an event happens by marking it as past, present, or future (or some subset of those categories) through using different verb tenses. But sometimes speakers use those verb tenses in other ways to draw special attention to what they are saying. This article will discuss three ways that this happens in the Bible.
### Past For Future
In the Bible, sometimes the past tense is used to refer to things that will happen in the future. This is a figure of speech that is used in prophecy to show that the event will certainly happen. It is sometimes called the “predictive past” or “prophetic perfect.”
> Therefore my people have gone into captivity for lack of understanding; their honored leaders go hungry, and their common people have nothing to drink. (Isaiah 5:13 ULT)

In the example above, the people of Israel had not yet gone into captivity, but God spoke of their going into captivity as if it had already happened because he had decided that they certainly would go into captivity.
### Reason This Is a Translation Issue:
Speakers of languages that do not use the past tense in prophecy to refer to future events may think that these are events that have already happened.
### Examples From the Bible
> Now Jericho was tightly closed because of the sons of Israel. No one went out and no one came in. Yahweh said to Joshua, “See, I have delivered Jericho and its king and its powerful soldiers into your hand.” (Joshua 6:1-2 ULT)

> For to us a child has been born, to us a son has been given; and the rule will be on his shoulder. (Isaiah 9:6a ULT)

In the examples above, God spoke of things that would happen in the future as if they had already happened.

> But even Enoch, the seventh from Adam, prophesied about them, saying, “Look! The Lord came with thousands and thousands of his holy ones.” (Jude 1:14 ULT)

Enoch was speaking of something that would happen far in the future, but he used the past tense when he said, “the Lord came.”

### Present For Past
In the Bible, sometimes the present tense is used to refer to events that happened in the past. This is a figure of speech that makes these events more vivid or prominent for the reader. The effect can be to draw the reader into the story because these events are told as though they are happening now. The reader, however, knows that the events happened in the past. This is sometimes called the “historical present.”

> Now the mother-in-law of Simon was lying down, being sick with a fever, and immediately they speak to him concerning her. (Mark 1:30 ULT)

In the example above, Mark had been narrating events that happened in the past, using the past tense. But when he came to the part about the disciples speaking to Jesus about Simon’s mother-in-law, he changed from past tense to present tense. 

### Reason This Is a Translation Issue:
Speakers of languages that do not use the present tense to refer to past events may think that these events are happening now or that the Bible translation makes no sense.

### Examples From the Bible
> And Simon and the ones with him searched for him 37 and found him and say to him, “Everyone is seeking you.” 38 And he says to them, “Let us go elsewhere, (Mark 1:36-38 ULT)

As in the above example, the historical present is often used to make direct speech stand out from the narrative.
> And he enters into Capernaum, and immediately on the Sabbaths, having entered into the synagogue, he began to teach. (Mark 1:21 ULT)

As in the above example, the historical present sometimes serves to set the scene for a new set of events. By using the historical present in this way, the writer draws the reader into the scene, and then relates the events using the past tense.

### Present For Future
In the Bible, sometimes the present tense is used for a future event. Usually, this is to communicate that the event will happen very soon. Also, like the predictive past, this can communicate that the event is sure to happen or that the speaker is fully committed to making the event happen. This is sometimes called the “imminent future.”

> And Moses said, “Thus says Yahweh: ‘About the middle of the night I am going out in the midst of Egypt, (Exodus 11:4 ULT)

In the example above, Yahweh uses the present tense for something that he will do soon.

### Reason This Is a Translation Issue:
Speakers of languages that do not use the present tense to refer to future events may think that these events are happening at the time of speaking or writing or that the Bible translation is confusing or wrong.

### Examples From the Bible
> For behold me, raising up the Chaldeans, that fierce and impetuous nation… (Habakkuk 1:6 ULT)

> Therefore, remember from where you have fallen and repent and do the first works. But if not, I am coming to you and I will remove your lampstand from its place—if you do not repent. (Revelation 2:5 ULT)

In the examples above, God speaks of a future event as though he is doing it in the present. This is a way of emphasizing the certainty of the event.

> Therefore my people have gone into captivity for lack of understanding; their honored leaders go hungry, and their common people have nothing to drink. (Isaiah 5:13 ULT)

In the example above, the present tense continues the sense of the predictive past, communicating future events that are sure to happen.

### Translation Strategies
If the tense that is used in the Literal Translation would be natural and give the right meaning in your language, consider using it. If not, here are some other options.<br>

(1) Use the future tense to refer to future events.<br>
(2) Use the past tense to refer to past events.<br>
(3) Use the tense that your language commonly uses to communicate the time of the event.<br>

### Examples of Translation Strategies Applied
(1) Use the future tense to refer to future events.

> For to us a child **has been born**, to us a son **has been given**. (Isaiah 9:6a ULT)

>> For to us a child **will be born**, to us a son **will be given**.

> Yahweh said to Joshua, “See, **I have delivered** Jericho and its king and its powerful soldiers into your hand.” (Joshua 6:2 ULT)

>> Yahweh said to Joshua, “See, **I will deliver** Jericho and its king and its powerful soldiers into your hand.” 

> And Moses said, “Thus says Yahweh: ‘About the middle of the night **I am going out** in the midst of Egypt, (Exodus 11:4 ULT)

>> And Moses said, “Thus says Yahweh: ‘About the middle of the night **I will go out** in the midst of Egypt, 

(2) Use the past tense to refer to past events.
> And Simon and the ones with him searched for him and found him and **say** to him, “Everyone is seeking you.” And he **says** to them, “Let us go elsewhere, (Mark 1:36-38 ULT)

>> And Simon and the ones with him searched for him and found him and **said** to him, “Everyone is seeking you.” And he **said** to them, “Let us go elsewhere, 

> And he **enters** into Capernaum, and immediately on the Sabbaths, having entered into the synagogue, he began to teach. (Mark 1:21 ULT)

>> And he **entered** into Capernaum, and immediately on the Sabbaths, having entered into the synagogue, he began to teach. 

(3) Use the tense that your language commonly uses to communicate the time of the event.

> Yahweh said to Joshua, “See, **I have delivered** Jericho and its king and its powerful soldiers into your hand.” (Joshua 6:2 ULT)

>> Yahweh said to Joshua, “See, **I am delivering** Jericho and its king and its powerful soldiers into your hand.”  
Or:  
>> Yahweh said to Joshua, “See, **I am about to deliver** Jericho and its king and its powerful soldiers into your hand.”

> And Moses said, “Thus says Yahweh: ‘About the middle of the night **I am going out** in the midst of Egypt, (Exodus 11:4 ULT)

>> And Moses said, “Thus says Yahweh: ‘About the middle of the night **I will be going out** in the midst of Egypt,  
Or:  
>> And Moses said, “Thus says Yahweh: ‘About the middle of the night **I shall certainly go out** in the midst of Egypt,
