### Description

People say certain things, or say things in a certain way, in order to communicate that they respect the people to whom they are speaking. We can refer to this as speaking politely. The ways of speaking politely are generally agreed on by those who share a culture. People also use polite ways of speaking to avoid offending others. This can be especially important if the person being addressed has an influential or powerful position.

#### Reasons This Is a Translation Issue:

Every language has ways to communicate politeness to other speakers of that language, but different languages do not communicate politeness in the same ways. A phrase that is polite in one language may be offensive in another language, or it may simply be confusing. Translators need to recognize politeness in the Bible and communicate the same polite meaning using the appropriate form of politeness in the target language. 

### Examples From the Bible

> **do not trouble yourself** (Luke 7:6 ULT)

The centurion sent friends to give Jesus this polite message that Jesus should not come to his house. 

> **I ask you, have me excused** (Luke 14:18 ULT) 

In this culture, this was a polite formula for declining a social invitation. 

> **May I find favor in your eyes, my lord**, since you have comforted me, and since you have spoken to the heart of **your female servant**. (Ruth 2:13 ULT) 

Ruth uses several phrases of politeness as she talks to Boaz. **May I find favor in your eyes** is an idiomatic phrase that communicates that Boaz is in a high position, **my lord** is an honorific form of address, and she refers to herself humbly as **your female servant** even though she is not actually one of his servants. 

> Please let **a little** water be brought… Let me also bring **a bit** of bread (Genesis 18:4-5 ULT) 

Abraham described his generosity as something small in order to be polite. This was a way to communicate to his guests that they were not imposing on him at all. 

#### Honorifics

A specific category of politeness is the way that people address other people who are important, powerful, or worthy of honor in other ways. We can refer to this form of politeness as using honorific language. Honorific language can be in the form of special titles or, in some languages, special forms of the words used.

> to the **most excellent** Governor Felix (Acts 23:26 ULT)

The expression **most excellent** was an honorific title by which people addressed Roman government officials. 

> **O king, live forever!** (Daniel 5:10 ULT)

This was the polite and respectful way to address the king before saying anything else to him. 

### Politeness under other categories

People often use language that is non-standard or figurative to communicate politeness. In these cases, there will be a Translation Note under the category of the figure of speech rather than under the category of politeness. The Note will discuss the issue of the figurative speech and then also mention that this is being used to be polite. For example, the following verses will have Translation Notes under the categories given rather than under politeness.

#### Metaphor 

> Men, **brothers and fathers**, hear my defense to you now. (Acts 22:1 ULT)

Paul is using the word **brothers** to refer to his fellow Israelites. He is using the word **fathers** to refer either to Jewish leaders who may be present or to Jewish men who are older than he is. In both cases he is speaking respectfully. 

#### Idiom 

> **I beg of you**, about whom is the prophet saying this…? (Acts 8:34 ULT)

The Ethiopian official is using an idiomatic expression as a polite way to introduce a request. 

#### Symbolic action 

>**And having fallen down**, they worshiped him (Matt 2:11 ULT)

The act of kneeling down before someone showed deep respect for the person.

#### Speaking of oneself in the third person

> please do not pass by **your servant**. (Gen 18:3 ULT)

Abraham refers to himself as **your servant** here in order to show respect to his guests. 

#### Euphemism

> And having said this, **he fell asleep**. (Acts 7:60 ULT)

Luke is describing the death of Stephen when he says **he fell asleep**. He is using this polite way of referring to something unpleasant to avoid offending his readers. 

#### Other Uses of the Imperative 

> **You pray to the Lord for me**, so that nothing of which you have spoken may come upon me. (Acts 8:24 ULT) 

The verb **pray** is an imperative, but it communicates a polite request rather than a command. 

#### Rhetorical question

> **Lord, are you not concerned that my sister has left me alone to serve**? (Luke 10:40 ULT)

Martha is complaining that Jesus is allowing Mary to sit listening to him when there is so much work to do. But Martha respects Jesus, so she uses the question form to make her complaint more polite. 

### Translation Strategies

If the phrase used in the ULT would be natural and be a polite expression in your language, consider using it. If not, use the strategy below.

(1) Use a phrase that would be both natural and polite in your language for this situation.

### Examples of Translation Strategies Applied

(1) Use a phrase that would be both natural and polite in your language for this situation.

> **do not trouble yourself** (Luke 7:6 ULT)

I do not want you to go out of your way<br>
or<br>
Please do not bother

> **I ask you, have me excused** (Luke 14:18 ULT) 

Please accept my apology for not being able to attend

> **May I find favor in your eyes, my lord**, since you have comforted me, and since you have spoken to the heart of **your female servant**. (Ruth 2:13 ULT)

You are too kind to me, good sir; you have comforted me and you have spoken to my heart even though I am not worthy of it.

> Please let **a little** water be brought… Let me also bring **a bit** of bread (Genesis 18:4-5 ULT) 

I have plenty of water… I also have plenty of food

>**O king, live forever!** (Daniel 5:10 ULT)

Your majesty, I wish you well

> **I beg of you**, about whom is the prophet saying this…? (Acts 8:34 ULT)

**Please tell me**, about whom is the prophet saying this…?

> **You pray to the Lord for me**, so that nothing of which you have spoken may come upon me. (Acts 8:24 ULT) 

**Please pray to the Lord for me** so that nothing of which you have spoken may come upon me. <br>
or <br>
**I ask you to pray to the Lord for me** so that nothing of which you have spoken may come upon me. 

> **Lord, are you not concerned that my sister has left me alone to serve**? (Luke 10:40 ULT)

Lord, it seems as if you do not care that my sister has left me alone to serve.


